@charset "utf-8";
/* ==============================================
  
============================================== */
body {
	background: #fc0 url(/campaign/201606_bcishikawa/img/bg.gif) repeat-x left top;
}
#campaign {
	width: 960px;
	margin: 0 auto;
	background-color: #fff;
}
.box {
	position: relative;
	padding: 0 20px;
}
.title {
	margin-bottom: 30px;
}
/* 画像置換用 */
.rp {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* other */
.pc-none {
	display: none;
}
.sp-none {
	display: block;
}

/*
 * .eyecache
 */
.eyecache {
	position: relative;
}
.eyecache .image {
	width: 960px;
	height: 370px;
	background: url(/campaign/201606_bcishikawa/img/eyecatch.jpg) no-repeat center top;
}
.eyecache .period {
	position: absolute;
	bottom: -28px;
	left: 50%;
	z-index: 100;
	width: 174px;
	height: 174px;
	margin-left: -87px;
	background: url(/campaign/201606_bcishikawa/img/catch_period.png) no-repeat center top;
}

/*
 * .sns
 */
.sns {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 15px;
	height: 20px;
	margin: 0 auto;
	padding: 5px;
	background-color: #fff;
}
.sns:before {
	display: block;
	position: absolute;
	top: 0;
	left: -5px;
	width: 5px;
	height: 30px;
	background: url(/campaign/201606_bcishikawa/img/sns_side_bg.png) no-repeat 0 -5px;
	content: " ";
}
.sns:after {
	display: block;
	position: absolute;
	top: 0;
	right: -5px;
	width: 5px;
	height: 30px;
	background: url(/campaign/201606_bcishikawa/img/sns_side_bg.png) no-repeat -5px -5px;
	content: " ";
}
.sns > p,
.sns > div {
	float: left;
}
.sns p a {
	display: block;
	overflow: hidden;
	height: 20px;
	text-indent: 101%;
	white-space: nowrap;
	background-repeat: no-repeat;
}
.sns .facebook {
	width: 70px;
	margin-left: 0;
}
.sns .twitter {
	width: 61px;
	margin: 0 10px;
	background-image: url(/campaign/201606_bcishikawa/img/icon_twitter.gif);
}

/*
 * .ticket
 */
.ticket {
	position: static;
}
.ticket .image {
	width: 920px;
	height: 217px;
	margin: 0 auto;
	background: url(/campaign/201606_bcishikawa/img/lead_image.jpg) no-repeat center top;
}

/*
 * .appeal
 * .image-area
 */
.appeal .title {
	height: 22px;
	background: url(/campaign/201606_bcishikawa/img/appeal_title.gif) no-repeat center top;	
}
.appeal .detail {
	padding: 0 60px 15px;
	font-size: 150%;
	font-weight: bold;
	line-height: 240%;
	letter-spacing: 0.05em;
}
.appeal .detail span {
	font-size: 126%;
	vertical-align: middle;
}
.appeal .image-area {
	overflow: hidden;
	width: 840px;
	margin: 0 auto 50px;
}
.appeal .image-area p {
	float: left;
	width: 270px;
	margin-left: 15px;
}
.appeal .image-area p:first-child {
	margin-left: 0;
}

/*
 * .anq
 * .flow
 */
.anq {
	width: 880px;
	margin: 0 auto;
}
.anq .title {
	height: 22px;
	background: url(/campaign/201606_bcishikawa/img/anq_title.gif) no-repeat center top;	
}
.anq .lead {
	padding: 0 20px;
	font-size: 160%;
	line-height: 180%;
}
.flow {
	overflow: hidden;
	margin-bottom: 50px;
	list-style: none;
}
.flow li {
	position: relative;
	float: left;
	width: 280px;
	margin-left: 30px;
	padding: 56px 10px 10px;
	text-align: center;
	background-color: #fddab2;
	background-repeat: no-repeat;
	background-position: center top;
}
.flow li .text {
	margin-bottom: 10px;
	font-size: 100%;
	font-weight: bold;
}
.flow li p img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.flow .order1 {
	margin-left: 0;
	background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header1.gif);
}
.flow .order2 {
	background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header2.gif);
}
.flow .order3 {
	width: 160px;
	background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header3.gif);
}
.flow .order3 .text {
	padding: 30px 0;
}
.flow .order1:before,
.flow .order2:before {
	display: block;
	position: absolute;
	top: 40px;
	right: -36px;
	z-index: 100;
	width: 36px;
	height: 110px;
	content: url(/campaign/201606_bcishikawa/img/flow_arrowr.png);
}
.flow .order1:after,
.flow .order2:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: url(/campaign/201606_bcishikawa/img/flow_footerbg_l.gif);
}
.flow .order3:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: url(/campaign/201606_bcishikawa/img/flow_footerbg_m.gif);
}

/*
 * .caution
 */
.caution {
	padding-bottom: 45px;
}
.caution .title {
	height: 22px;
	background: url(/campaign/201606_bcishikawa/img/caution_title.gif) no-repeat center top;
}
.caution .note {
	width: 840px;
	margin: 0 auto;
	list-style: none;
}
.caution .note li {
	margin: 0 0 5px 15px;
	font-size: 140%;
	text-indent: -1em;
	line-height: 180%;
}
.caution .note li:before,
p.note:before {
	content: "・";
}

/*
 * .hokulink
 */
.hokulink {
	width: 880px;
	overflow: hidden;
	margin: 0 auto;
	padding: 50px 40px;
}
.hokulink p {
	float: left;
	width: 50%;
	height: 100px;
	text-align: center;
}
.hokulink p a {
	display: block;
	width: 420px;
	height: 100px;
}

/*
 * .footer
 */
.footer {
	overflow: hidden;
	padding: 5px 0;
	background-color: #fff;
}
.footer .inner {
	width: 960px;
	margin: 0 auto;
}
.footer .logo {
	float: left;
}
.footer .copyright {
	float: right;
	padding-top: 13px;
	font-size: 140%;
}


/* ==============================================
 PC Layout: >= 768px
============================================== */
@media screen and (min-width:768px) {
}


/* ==============================================
 SP Layout: < 767px
============================================== */
@media screen and (max-width: 768px) {
	body {
		min-width: 0;
		background: none;
	}
	#campaign {
		overflow: hidden;
		width: auto;
		padding-top: 30px;
	}
	.box {
		position: relative;
		padding: 0;
	}
	.title {
		margin-bottom: 20px;
	}

	/* other */
	.pc-none {
		display: block;
	}
	.sp-none {
		display: none;
	}

	/*
	 * .eyecache
	 */
	.eyecache .image {
		width: auto;
		height: 0;
		padding-top: 58.19%;
		background: url(/campaign/201606_bcishikawa/img/eyecatch_sp.jpg) no-repeat center top;
		background-size: contain;
	}
	.eyecache .period {
		bottom: -10.5%;
		left: 50%;
		width: 30%;
		height: 51.55%;
		margin-left: -15%;
		background: url(/campaign/201606_bcishikawa/img/catch_period_sp.png) no-repeat center top;
		background-size: contain;
	}


	/*
	 * .sns
	 */
	.sns {
		top: -30px;
		right: 0;
	}
	.sns:before {
		content: none;
	}
	.sns:after {
		content: none;
	}
	.sns #Line {
		margin-left: 0;
	}
	.sns p, .sns div {
		margin-left: 0;
	}
	.sns .twitter {
		margin: 0 10px;
	}

	/*
	 * .ticket
	 */
	.ticket .image {
		width: auto;
		height: 0;
		padding-top: 63.05%;
		background: url(/campaign/201606_bcishikawa/img/lead_image_sp.jpg) no-repeat center top;
		background-size: contain;
	}

	/*
	 * .appeal
	 * .image-area
	 */
	.appeal .title {
		height: 0;
		padding-top: 04.44%;
		background: url(/campaign/201606_bcishikawa/img/appeal_title_sp.gif) no-repeat center top;
		background-size: contain;
	}
	.appeal .detail {
		padding: 0 16px 10px;
		font-size: 140%;
	}
	.appeal .detail span {
		font-size: 100%;
	}
	.appeal .image-area {
		width: 100%;
		margin: 0 auto 25px;
	}
	.appeal .image-area p,
	.appeal .image-area p:first-child {
		float: none;
		width: auto;
		margin: 0 auto 10px;
		text-align: center;
	}
	.appeal .image-area p img {
		width: 100%;
		max-width: 270px;
		height: auto;
	}

	/*
	 * .anq
	 * .flow
	 */
	.anq {
		width: auto;
	}
	.anq .title {
		height: 0;
		padding-top: 04.44%;
		background: url(/campaign/201606_bcishikawa/img/anq_title_sp.gif) no-repeat center top;
		background-size: contain;
	}
	.anq .lead {
		margin-bottom: 20px;
		padding: 0 20px;
		font-size: 140%;
	}
	.flow {
		margin-bottom: 20px;
		padding: 0 9.37%;
	}
	.flow li {
		position: relative;
		float: none;
		width: auto;
		margin: 0 0 17% 0;
		padding: 56px 6.25% 10px;
		border-bottom-right-radius: 2%;
		border-bottom-left-radius: 2%;
		text-align: center;
		background-color: #fddab2;
		background-repeat: no-repeat;
		background-position: center top;
	}
	.flow li .text {
		margin-bottom: 10px;
		font-size: 116%;
		font-weight: bold;
	}
	.flow .order1 {
		margin-left: 0;
		padding-top: 19%;
		background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header1_sp.gif);
		background-size: contain;
	}
	.flow .order2 {
		margin-left: 0;
		padding-top: 19%;
		background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header2_sp.gif);
		background-size: contain;
	}
	.flow .order3 {
		width: auto;
		margin: 0 auto 5%;
		padding-top: 19%;
		background-image: url(/campaign/201606_bcishikawa/img/anq_flow_header3_sp.gif);
		background-size: contain;
	}
	.flow .order3 .text {
		padding: 20px 0;
	}
	.flow .order1:before,
	.flow .order2:before {
		display: block;
		position: absolute;
		top: auto;
		right: auto;
		bottom: -15%;
		z-index: 100;
		width: 87.5%;
		height: 10%;
		content: " ";
		background: url(/campaign/201606_bcishikawa/img/flow_arrowr_sp.gif) no-repeat center top;
		background-size: contain;
	}
	.flow .order1:after,
	.flow .order2:after,
	.flow .order3:after {
		content: none;
	}
	.flow .text + p img {
		display: none;
	}
	.flow .text + p {
		background-repeat: no-repeat;
		background-position: center top;
		background-size: contain;
	}
	.flow .order1 .text + p {
		padding-top: 67.30%;
		background-image: url(/campaign/201606_bcishikawa/img/anq_capture1_sp.jpg);
	}
	.flow .order2 .text + p {
		padding-top: 78.84%;
		background-image: url(/campaign/201606_bcishikawa/img/anq_capture2_sp.jpg);
	}

	/*
	 * .caution
	 */
	.caution {
		margin-bottom: 20px;
	}
	.caution .title {
		height: 0;
		padding-top: 04.44%;
		background: url(/campaign/201606_bcishikawa/img/caution_title_sp.gif) no-repeat center top;
		background-size: contain;
	}
	.caution .note {
		width: auto;
		list-style: none;
	}
	.caution .note li {
		margin: 0 9.25% 5px;
	}

	/*
	 * .hokulink
	 */
	.hokulink {
		width: auto;
		padding: 0 6.25%;
	}
	.hokulink p {
		float: none;
		width: auto;
		height: auto;
		margin-bottom: 15px;
	}
	.hokulink p a {
		display: block;
		width: auto;
		height: auto;
	}
	.hokulink p a img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	/*
	 * .footer
	 */
	.footer {
	}
	.footer .inner {
		width: auto;
		margin: 0 auto;
		text-align: center;
	}
	.footer .logo {
		float: none;
	}
	.footer .copyright {
		float: none;
		font-size: 100%;
	}

	/*
	 * .hokulink
	 */
	.hokulink {
		width: auto;
	}
}